Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 05:01:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref mc heam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mc heam Bot:  Hi Mc Heam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96556647464            08:47 AM, 06th Apr                     mc heam                    ok           08:47 AM, 06th Apr                   Mohammed                    Hi Heam, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:48 AM, 06th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:48 AM, 06th Apr                     mc heam                    yes           08:48 AM, 06th Apr                     mc heam                    1 minute           08:48 AM, 06th Apr                     mc heam                    8246781238           08:49 AM, 06th Apr                     mc heam                    when i can get refund for return item           08:50 AM, 06th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           08:50 AM, 06th Apr                     mc heam                    ok take you time           08:51 AM, 06th Apr                   Mohammed                   We would like to inform you that we have processed the refund of amount (KWD2.64) on (4/5/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:54 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           08:54 AM, 06th Apr                     mc heam                    yesterday right           08:54 AM, 06th Apr                     mc heam                    can you provide transaction number           08:54 AM, 06th Apr                   Mohammed                   This is the transfer request 169999990129171461           08:58 AM, 06th Apr                   Mohammed                   Is there anything else may I assist you?           08:59 AM, 06th Apr                     mc heam                    no thanks           08:59 AM, 06th Apr                     mc heam                    have a great day           08:59 AM, 06th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 AM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2360077